﻿/* Legacy */
.media-width-200 body
{
}

.media-width-400 body
{
}

.media-width-600 body
{
}
/* Modern */
@media only screen and (min-width: 801px)
{
    .input-form
    {
        width: 600px;
        margin-left: -300px;
    }
}


@media only screen and (max-width: 800px)
{
    .input-form
    {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        left:0%
    }
}
